uuid: f0aaf369-9862-446f-9ef6-b610b86579f1
langcode: ar
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: معاينة
targetEntityType: paragraph
cache: true
